Intrexx Professional 'request' Parameter Cross Site Scripting Vulnerability

Bugtraq ID: 71673
Class: Input Validation Error
CVE: CVE-2014-2026
Remote: Yes
Local: No
Published: Dec 14 2014 12:00AM
Updated: Dec 14 2014 12:00AM
Credit: Christian Schneider
Vulnerable: United Planet Intrexx 6.0
United Planet Intrexx 5.2
Not Vulnerable: United Planet Intrexx 6.0 Online Update 10
United Planet Intrexx 5.2 Online Update 09


 

Privacy Statement
Copyright 2010, SecurityFocus